# Class UpdateObservationDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to update an existing observation.

    public class UpdateObservationDto

Inheritance
  object
  UpdateObservationDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### NewConfigObservationItem

    public ConfigObservation? NewConfigObservationItem { get; set; }

#### Property Value

ConfigObservation

### OldConfigObservationItem

    public ConfigObservation? OldConfigObservationItem { get; set; }

#### Property Value

ConfigObservation